All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::backend::opencl::detail Namespace Reference

Holds implementation details for handling OpenCL memory buffers. Not intended for direct use by library users. More...

## Detailed Description

Holds implementation details for handling OpenCL memory buffers. Not intended for direct use by library users.